@charset "utf-8";
/* CSS Document */

html {
	background: transparent;
}

body {
	background: url(images/bg-page.gif) #d4e8e8 repeat-x top left;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #657173;
}

h1,h2 {
	margin-bottom: 20px;
}

p {
	margin-bottom: 20px;
}

strong {
	font-weight: bold;
}

a.buyonlinenow  {
	color: #333;
}

#pagewrapper {
	width: 960px;
	margin: 0 auto;
}

#masthead {
	height: 212px;
}

#logo {
	float: left;
	width: 243px;
}

#introduction {
	float: left;
	width: 617px;
	color: #fff;
	font-weight: bold;
	margin: 60px 0 0 40px;
	font-size: 15px; line-height: 20px;
}

#introduction em {
	font-size: 50px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: bold;
}

/* navigation css begins */

#navigation {
	position: relative;
	height: 55px;
	margin-top: 10px;
}		

#navigationbuttons {
    width: 590px; height: 55px;
    background: url("images/navigation.gif") 0 0px;
    margin: 0; padding: 0;
}

#navigationbuttons li {
    margin: 0; padding: 0; list-style: none;
    position: absolute;
}

#navigationbuttons li, #navigationbuttons a {
    display: block;
	outline: none;
}

#navigationbuttons li a div.alt {
	display: block;
	text-indent: -9999px;
}

#nav-buy {left: 0px; top: 0; width: 113px; height: 55px;}
#nav-wholesale {left: 113px; top: 0px; width: 201px; height: 55px;}
#nav-contactus {left: 314px; top: 0px; width: 126px; height: 55px;}
#nav-stockists {left: 440px; top: 0px; width: 120px; height: 55px;}


#navigationbuttons a {height: 55px;}



#nav-buy a:hover,#nav-buy a.selected {height: 55px; background: url("images/navigation.gif") -0px -55px no-repeat;}
#nav-wholesale a:hover,#nav-wholesale a.selected {height: 55px; background: url("images/navigation.gif") -113px -55px no-repeat;}
#nav-contactus a:hover,#nav-contactus a.selected {height: 55x; background: url("images/navigation.gif") -314px -55px no-repeat;}
#nav-stockists a:hover,#nav-stockists a.selected {height: 55x; background: url("images/navigation.gif") -440px -55px no-repeat;}



/* navigation ends */

#contentwrapper {
	clear: both;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#leftcolumn {
	float: left;
	width: 535px;
	text-align: center;
}

#leftcolumn #photowrapper {
	width: 498px;
	background: url(images/bg-photo-bottom.gif) no-repeat bottom left;
	padding-bottom: 15px;
	margin-bottom: 20px;
	overflow: auto;
}

#leftcolumn #photo {
	width: 498px; height: 315px;
	background: url(images/bg-photo.gif) #fff no-repeat top left;
	text-align: center;
	padding: 15px 0 0;
}

#leftcolumn #photonav {
	padding-top: 4px;
}

#leftcolumn #photonav a{
	font-size: 12px;
	font-weight: bold;
	color: #657173;
}

#leftcolumn #photo img {  
    padding: 15px 11px 0;
    width:  475px; 
    height: 315px; 
    top:  0; 
    left: 0 
} 

#leftcolumn #formboxwrapper {
	width: 498px;
	background: url(images/bg-form-bottom.gif) no-repeat bottom left;
	padding-bottom: 30px;	
}

#leftcolumn #formbox {
	width: 498px;
	background:url(images/bg-form-top.gif) #f5710f no-repeat top left;
	padding: 30px 0 0;
	color: #fff;
	text-align: left;
}

#formbox a {
	color: #fff;
}

#formbox .block{
	margin-bottom: 20px;
}

#formbox #options {
	margin: 0 20px;
}

#formbox .head {
	font-size: 24px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 0 5px;
	outline: none;
}

#formbox li p {
	padding-bottom: 10px;
	margin-bottom: 0;
}

#formbox #options ul {
	margin-bottom: 10px;
}

#formbox form {
	width: 390px;
	margin: 6px auto;
}

#formbox label.error {
	display: block;
	float: none;
	margin-left: 110px;
	width: 200px; 
	margin-bottom: 5px;
	padding-bottom: 10px;
	color: #000;
	font-size: 11px;
}

div.row {
	text-align: left;
	margin-bottom: 5px;
}

div.row-submit {
	margin: 20px 0 10px;
	text-align: left;
}

.button {
	padding:0 10px;
	font-weight: bold;
	color: #f5710f;	
}

div.row label {
	float: left; 
	width: 110px;
	margin-top: 7px;
	font-size: 14px;
	font-weight: bold;
}

div.row span.approx {
	font-weight: bold;
	font-size: 18px;
}

div.row-inline #optin,
div.row-inline #buy-optin,
div.row-inline #contact-optin,
div.row-inline #stock-optin {
	width: 15px;
	margin-right: 10px;
	float: left;
	text-align: left;
}

div.row-inline label {
	float: left;
	width: 360px;
}

div.row-inline label strong {
	font-weight: bold;
	font-size: 14px;
}

input.text {
	width: 255px;
	height: 26px;
	border: 0;
	color: #f5710f;
	font-weight: bold;
	padding: 8px 4px 0 4px;
}

textarea.textarea {
	width: 255px;
	height: 100px;
	border: 0px;
	color: #f5710f;
	font-weight: bold;
	padding: 8px 4px;
}

input.text-small {
	width: 30px;
	height: 26px;
	border: 0;
	font-weight: bold;
	color: #f5710f;
	padding: 8px 4px 0 4px;
}



#rightcolumn {
	float: left;
	width: 396px;
}

#rightcolumn h1 {
	width: 335px; height: 28px;
	text-indent: -9999px;
	background:url(images/heading-wallfrieze.gif) no-repeat top left;
}

#rightcolumn h2 {
	width: 312px; height: 27px;
	text-indent: -9999px;
	background: url(images/heading-environmental.gif) no-repeat top left;
}

#rightcolumn p {
	width: 342px;
}

#rightcolumn p.pricesplash {
	width: 280px; height: 80px;
	padding-top: 20px;
	background: url(images/price-splash.gif) no-repeat right 5px;
}


.environmental {
	color: #59bce5;
	font-weight: bold;
}

.environmental a {
	color: #166484;
}

#footer {
	width: 100%; height: 5px;
	background: #59bce5;
	overflow: hidden;
	padding-top: 80px;
}
